@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamBook.woff2') format('woff2'),
        url('SVN-GothamBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamBookItalic.woff2') format('woff2'),
        url('SVN-GothamBookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamBold.woff2') format('woff2'),
        url('SVN-GothamBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* @font-face {
    font-family: 'SVN Gotham Extra';
    src: url('SVN-GothamExtraLight.woff2') format('woff2'),
        url('SVN-GothamExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SVN Gotham Ultra';
    src: url('SVN-GothamUltra.woff2') format('woff2'),
        url('SVN-GothamUltra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamMedium.woff2') format('woff2'),
        url('SVN-GothamMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamThinItalic.woff2') format('woff2'),
        url('SVN-GothamThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamLight.woff2') format('woff2'),
        url('SVN-GothamLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamBlack.woff2') format('woff2'),
        url('SVN-GothamBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamBoldItalic.woff2') format('woff2'),
        url('SVN-GothamBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamLightItalic.woff2') format('woff2'),
        url('SVN-GothamLightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamBlackItalic.woff2') format('woff2'),
        url('SVN-GothamBlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamThin.woff2') format('woff2'),
        url('SVN-GothamThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SVN Gotham';
    src: url('SVN-GothamMediumItalic.woff2') format('woff2'),
        url('SVN-GothamMediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SVN Gotham Ultra';
    src: url('SVN-GothamUltraItalic.woff2') format('woff2'),
        url('SVN-GothamUltraItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SVN Gotham Extra';
    src: url('SVN-GothamExtraLightItalic.woff2') format('woff2'),
        url('SVN-GothamExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}
 */
